flutter_multi_carousel 1.0.3 copy "flutter_multi_carousel: ^1.0.3" to clipboard
flutter_multi_carousel: ^1.0.3 copied to clipboard

A simple Carousel Package with multiple types and configurations.

Stable versions of flutter_multi_carousel

VersionMin Dart SDKUploadedDocumentationArchive
1.0.32.0 (dev)4 years agoCheck the analysis logs for flutter_multi_carousel 1.0.3Download flutter_multi_carousel 1.0.3 archive
1.0.22.0 (dev)4 years agoCheck the analysis logs for flutter_multi_carousel 1.0.2Download flutter_multi_carousel 1.0.2 archive
1.0.12.0 (dev)5 years agoDownload flutter_multi_carousel 1.0.1 archive
1.0.02.0 (dev)5 years agoDownload flutter_multi_carousel 1.0.0 archive
0.0.12.0 (dev)5 years agoCheck the analysis logs for flutter_multi_carousel 0.0.1Download flutter_multi_carousel 0.0.1 archive
30
likes
30
pub points
76%
popularity

Publisher

unverified uploader

A simple Carousel Package with multiple types and configurations.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_multi_carousel